@charset "utf-8";
@import "http://";

#new_hedder_area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 0px;
	}
	
#new_footer_area {
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	}

body {
	margin:0px;
	padding:0px;
	background-image: url(../image/body_back.jpg);
	background-repeat: no-repeat;
	background-color: #bae3f9;
	background-attachment: scroll;
	background-position: center top;
	}

img {
	border:0;
}

.clear-both { clear: both; margin: 0; padding: 0;}
.clear-both hr { display: none;  margin: 0; padding: 0;}

.line-hr {
	margin: 10px 0;
	background-color: #E1E1E1;
}


/*start_layout*/
#contentWrapper {
	width: 980px;
	float: none;
	display: block;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding: 0;
	font-size: 90%;
	background-color: #FFF;
}

/*end_main*/


/*end_menu*/


/*start_main*/

#contentWrapper p{
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0.6em;
	margin-left: 0px;
}


#contentWrapper a { color:#0000cc; text-decoration:none;}
#contentWrapper a:visited { color:purple; text-decoration:none; }
#contentWrapper a:active { color:#0000cc; text-decoration:none; }
#contentWrapper a:hover {
	color: #A1F7C0;
	text-decoration: none;
}
#contentWrapper a.uline { color:#0000cc; text-decoration:underline;}
#contentWrapper a:visited.uline { color:purple; text-decoration:underline; }
#contentWrapper a:active.uline { color:#ff0000; text-decoration:underline; }
#contentWrapper a:hover.uline { color:#ff0000; text-decoration:underline; }

#unit_hedaer{
	width: 980px;
	margin-right: auto;
	margin-left: auto;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 6px;
}
#unit_hedaer h1{
	margin: 0px;
	padding: 0px;
}

#unit_hedaer span{
	display: none;
	visibility: hidden;
}
#plist {
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-top: 9px;
	padding-right: 0px;
	padding-bottom: 8px;
	padding-left: 15px;
	float: none;
	width: 965px;
	color: #333;
	background-color: #FFF;
	font-size: 90%;
}

#plist a {
	color:#333;
	text-decoration:underline;
}
#plist a:visited {
	color:#606;
	text-decoration:underline;
}
#plist a:active {
	color:#606;
	text-decoration:none;
}
#plist a:hover {
	color:#606;
	text-decoration:underline;
}

/*start_unit*/

#unit_menu{
	width: 200px;
	float: left;
	padding-left: 10px;
	margin: 0px;
	display: block;
}

#unit_menu ul{
	padding: 0px;
	margin: 0px;

	
}

#unit_menu li{
	color: #000;
	margin-bottom: 8px;
	list-style-type: none;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;

}

#unit_menu li a{
	color: #000;
	background-image: url(../image/menu_back.png);
	height: 21px;
	width: 180px;
	padding-top: 9px;
	display: block;
	background-repeat: no-repeat;
	padding-left: 20px;

}

#unit_menu li a:hover {
	color:#FFF;
	background-image: url(../image/menu_back_b.png);
	background-repeat: no-repeat;
}

#unit_menu li a:visited {
	color:#000;
}
#unit_menu li a.navi_open {
	color: #000;
	background-image: url(../image/menu_back_b.png);
	background-repeat: no-repeat;
	margin: 0px;
}

#unit_menu ul ul {
	display: block;
	background-color: #99E7FB;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 3px;
	margin: 0px;
	padding-left: 0px;

}

#unit_menu li li {
	list-style-image: url(../image/menu_sd_arrow.gif);
	list-style-position: inside;
	margin-left: 10px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	padding: 0px;
	font-size: 95%;
	background-image: none;
	color: #666;
}

#unit_menu li li a{
	color: #000;
	background-image: none;
	display: inline;
	margin: 0px;
	padding: 0px;
	width: 200px;
}

#unit_menu li li a:hover {
	color:#FFF;
	background-image: none;
}

#unit_menu li li a:visited {
	color:#000;
	background-image: none;
}
#unit_menu li li.navi_open{
	color: #360;
	background-image: none;
}

#contents{
	width: 750px;
	float: right;
	display: block;
	background-color: #FFF;
	margin-right: 10px;
}
#contents h2{
	font-weight: bold;
	color: #FFF;
	background-image: url(../image/h2_bk.png);
	background-repeat: no-repeat;
	font-size: large;
	padding-top: 15px;
	padding-right: 0px;
	padding-left: 30px;
	margin: 0;
	padding-bottom: 0px;
	height: 41px;
}
#contents h3{
	/*background-image: url(../image/sub_ttl.png);*/
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
	background-color: #9C9;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#contents h3 a {
	color:#009;
}
#contents h3 a:visited {color:#009;}

#unit_image{
	padding: 0px auto;
		/*入れてみました。*/
	margin: 10px auto;
}

#main{
	padding: 0px;

}

#main .intro{
	border: 1px dotted #CCCCCC;
	padding: 10px;
	margin: 0 0 10px 0;
	/*入れてみました。*/
	display: inline-block;
	line-height: 120%;
}

#main .intro_img{
	border: 1px dotted #CCCCCC;
	padding: 10px;
	margin: 0 0 10px 0;
	/*入れてみました。*/
	display: inline-block;
	line-height: 120%;
	width: 730px;
	text-align: center;
}

#main .intro2{
	padding: 10px;
	margin: 0 0 10px 0;
	line-height: 120%;
}
.menu2{
	list-style: none;
	float: left;
	margin-bottom: 15px;
	margin-left: 20px;
	width: 95%;
	display: block;
	padding: 0;
	margin-top: 0px;
}
.menu2 li {
	width: 100%;
	float: left;
	border-bottom-width: 0.5pt;
	border-bottom-style: dotted;
	border-bottom-color: #666;
	margin-bottom: 10px;
	padding-bottom: 10px;
}
.menu2 img {
	float: left;
	border: 1px solid #c3c3c3;
	margin-left: 15px;
	margin-right: 10px;
	margin-top: 5px;
	margin-bottom: 3px;
}
.menu2_text  {
	margin-top: 10px;
	margin-right: 5px;
	margin-bottom: 4px;
}

.unit_contact {
	border: 1px dotted #CCCCCC;
	clear: both;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 10px;
	margin-left: 0;
	padding-top: 0px;
	padding-right: 20px;
	padding-bottom: 0px;
	padding-left: 20px;
}
.unit_name {
	border-bottom: 1px dotted #808080;
	padding-top: 12px;
	padding-right: 5px;
	padding-bottom: 5px;
	padding-left: 0px;
}
.unit_address { margin: 5px 0 5px 26px; }

.picture_re {
	float: right;
	padding: 0;
	margin-left: 15px;
}

.picture_le { display:block; float: left; margin: 0 10px 0 10px; font-size: 80%; color: #464982; text-align: center;}

#mission  {
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px dotted #CCC;
}
#mission h4   { margin: 0; padding: 0; font-size: 100%; font-weight: bold; color: #263e6c; padding-bottom: 0.7em; background-image: none;}
#mission p   {
	line-height: 120%;
	margin-left: 1em;
}

ul.box_contents {
	float: left;
	margin-bottom: 15px;
	margin-left: -30px;
	margin-top: 0px;

}
.box_contents li {
	width: 325px;
	float: left;
	list-style: none;
	display: block;
	height: 100px;
	border: 1px dotted #CCCCCC;
	margin-bottom: 5px;
	background-image: url(../image/mission_bg.png);
	background-repeat: repeat-x;
	background-position: top;
	padding: 10px;
	margin-left: 5px;
	margin-top: 0px;
}
.box_contents h4 {
	margin-bottom: 10px;
	margin-top: 0px;
	color: #006;
}

table .mission {width:100%;}
.mission td{ width: 50%; background-image: url(../image/mission_bg.png); background-repeat: repeat-x; background-color: #ffffff; padding: 10px; border: 1px solid #cccccc; vertical-align: top;}
.mission h4  { margin: 0; padding: 0; font-size: 100%; font-weight: bold; color: #263e6c; padding-bottom: 0.7em; background-image: none;}

.txt_ri {
	float: right;
	font-size: 80%;
	font-weight: normal;
	color: #464982;
}
.txt_ri img{ vertical-align: middle; margin-left: 6px; }

.arrow_navy {
	background-image: url(../image/arrow_navy.png);
	background-repeat: no-repeat;
	color: #3b4ba0;
	margin: 0;
	padding: 1em 0 0.5em 1.5em;
}

table.dot {
	border-collapse: collapse;
	border: dotted 1px gray;
	clear: both;
	margin-top: 0;
	margin-bottom: 10px;
	width: 100%;
}
#contents #main .dot {
}

.dot td {
	padding: 5px;
	border: dotted 1px gray;
	text-align: left;
}
.dot th {
	background-color: #E1E1E1;
	text-align: center;
	vertical-align: middle;
	padding: 5px;
	border: dotted 1px gray;
	font-weight: normal;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 20px;
}
.dot th.leader{ background-color: #fffafa; text-align: center; vertical-align: top; padding: 5px; border: dotted 1px gray; font-weight: normal; }
table .schedule th{ background-image: url(./image/icn_clock.png); background-repeat: no-repeat; padding: 0px 10px 3px 22px; color: #464982; text-align: left; border-bottom: dotted 1px gray;}
table .schedule td{padding: 10px 0px 20px 20px;}

.sld_all  { border: 1px solid #808080; }
.sld_tl  { border-top: 1px solid #d9d9d9; border-left: 1px solid #d9d9d9; }
.sld_rb  { border-right: 1px solid #d9d9d9; border-bottom: 1px solid #d9d9d9; padding: 5px 8px; }
.dot_all  { border: 1px dotted #808080; }
.dot_all2  { border: 1px dotted #808080; margin-bottom: 20px; }
.dot_tl  { border-top: 1px dotted #808080; border-left: 1px dotted #808080; }
.dot_tl2  { border-top: 1px dotted #808080; border-left: 1px dotted #808080; margin-bottom: 20px; }
.dot_tl3  { border-top: 1px dotted #808080; border-left: 1px dotted #808080; margin: 7px 0px 25px 0px; }
.dot_rb  { border-right: 1px dotted #808080; border-bottom: 1px dotted #808080; padding: 5px 8px; }
.dot_b { border-bottom: 1px dotted #808080; }
.dot_bl  { border-bottom: 1px dotted #808080; border-left: 1px dotted #808080; }
.dot_l  { border-left: 1px dotted #808080; }
.dot_r  { border-right: 1px dotted #808080; }
.pad  { padding: 5px 8px; }
.team_list {
	width: 100%;
	margin-bottom: 10px;
}
.caption {
	font-size: 90%;
	line-height: 120%;
	color: #333;
	margin-top: 10px;
	font-weight: bold;
}
.team_contents{
	margin-bottom: 10px;
	clear: both;
	float: left;
	padding: 10px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #999;
	width: 710px;
}

.team_contents_img {
	float: right;
	padding: 0;
	margin-left: 15px;
}

.img_press  { float: right; margin-left: 1em; border: 1px solid #555555; }


.pagetop { text-align: right; width: 100%; clear: both; margin: 0 0 10px 0; }
.pagetop img { width: 102px; height: 12px; }


#sitemap{ display: block; width:100%; float:left;}
#sitemap li.map_t1 {
	list-style: none;
	color: #464982;
	background-image: url(../image/tri_navy.png);
	background-repeat: no-repeat;
	margin: 20px 10px 0 0;
	padding: 0 0 20px 13px;
	border-bottom: 1px dotted #808080;
	text-indent: 0;
	line-height: 100%;
}
#sitemap ul ul li {
	background-image: url(../image/sitemap_subbg.png);
	background-repeat: no-repeat;
	line-height: 120%;
	border:0;
	padding-left: 20px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: -20px;
}
#sitemap ul ul li.map_t2{
	list-style-type: none;
}

#sitemap ul ul li.last{
	background-image: url(../image/sitemap_subbg2.png);
	list-style-type: none;
}
.map_left{
	width:360px;
	float:left;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
.map_right{
	width:340px;
	float: right;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}

.iform {
	background-image: url(../image/arrow_gray.gif);
	background-repeat: no-repeat;
	margin: 0px 0 5px 46px;
	line-height: 120%;
	padding: 0px 0px 0px 15px;
}
/*2016 nagou add*/

.pbox{
	width: 160px;
	height: 150px;
	margin: 5px;
	padding: 3px 3px 3px 3px;
	display: inline-block;
	float: left;
	align-content: center;
	text-align:center;
}

.pbox100{
	width: 100px;
	height: 150px;
	margin: 5px;
	padding: 3px 3px 3px 3px;
	display: inline-block;
	float: left;
	align-content: center;
	text-align:center;
}
.pbox220{
	width: 220px;
	height: 150px;
	margin: 5px;
	padding: 3px 3px 3px 3px;
	display: inline-block;
	float: left;
	align-content: center;
	text-align:center;
}
.pbox180_right{
	width: 180px;
	height: 230px;
	margin: 5px;
	padding: 3px 3px 3px 3px;
	display: inline-block;
	align-content: center;
	text-align:center;
}
.pbox220_tate{
	width: 220px;
	height: 200px;
	margin: 5px;
	padding: 3px 3px 3px 3px;
	display: inline-block;
	float: left;
	align-content: center;
	text-align:center;
}
.pbox500{
	width: 500px;
	margin: 5px;
	padding: 3px 3px 3px 3px;
	display: inline-block;
	align-content: center;
	text-align: left;
	float: left;
}
.pbox figcaption {
  padding: 0.5em 0;
}
.pbox220 figcaption {
  padding: 0.5em 0;
}
/*kikanai
.pbox figure {
 　height: 120px;
 }*/
 
.pbox_intro{
	width:280px;
	/*margin:5px;*/
	padding:3px 1px 1px 5px;
	display: inline-block;
	/*float:left;*/
}
.bline{
	width:200px;
	height:20px;
	padding:3px;
	background-color:#C7E9F7;
}

.gline{
	width:200px;
	height:20px;
	padding:3px;
	background-color:#C2FCE2;
}

.pline{
	width:200px;
	height:20px;
	padding:3px;
	background-color:#F8DFF5;
}
/*2016 nagou add kokomade */

.picture_text_left {
	display: inline-block;
	padding: 0px 5px;
	width: 400px;
	float:left;
	text-align: left;
}

.text_just{
  text-align: justify;
  text-justify: inter-ideograph;
}
.mission  {
	clear: both;
	margin-top: 5px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
	border: 1px dotted #CCC;
}
	
#contents h4{
	margin: 0; padding: 0; font-size: 100%; font-weight: bold; padding-bottom: 0.7em; background-color:#C7E9F7;}

h5#contents {
	margin: 0; padding: 0; font-size: 100%; font-weight: bold; padding-bottom: 0.7em; background-color:#C2FCE2;}

#contents h4pbline{
	margin: 0; padding: 0; font-size: 100%; font-weight: bold; padding-bottom: 0.7em; background-color:#F8DFF5;}


#main .table_center{
	vertical-align: middle;
	display: inline-block;
	margin: 0px;
	padding: 30px;
	width: auto;
	height: auto;
	word-spacing: normal;
	line-height: 150%;
	text-align: left;
	text-indent: 5px;
}
#main .table_center2{
	vertical-align: middle;
	display: inline-block;
	margin: 0px;
	padding: 10px;
	width: auto;
	height: auto;
	word-spacing: normal;
	line-height: 150%;
	text-align: left;
	text-indent: 5px;
	}

#main .table_center2 td, th{
	border: 1px #808080 solid;
}

#main .bline{
	width:200px;
	height:20px;
	padding:3px;
	background-color:#C7E9F7;
}

#main .gline{
	width:200px;
	height:20px;
	padding:3px;
	background-color:#C2FCE2;
}

#main .pline{
	width:200px;
	height:20px;
	padding:3px;
	background-color:#F8DFF5;
}

#contents h4{
	/*background-image: url(../image/sub_ttl.png);*/
	background-repeat: no-repeat;
	background-position: left center;
	padding-left: 20px;
	background-color: #C7E9F7;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#contents h4 a {
	color:#009;
}
#contents h4 a:visited {color:#009;}

/*20160323add*/
.setumei {
	display: none;
	position: absolute;
	top: 1em;	/*★省略不可、ブラウザ初期値バラバラ*/
	left: 5em;　	/*★Firefoxでhoverが無効になります*/
}

a:hover {
	position:relative;
	text-decoration:none;
}
a:hover .setumei {
	display: block;
	background-color:#B9F7E7;/*濃い色#B9F7E7#9C9*/
	width:150px;
	padding:5px;
	color:#000000;
	/*border-top:#ffffff solid 10px;	/*フキダシ用*/　*/
	/*border-left:#B9F7E7 solid 5px;	/*フキダシ用*/　*/
}

#content1{
	width: 750px;
	float: right;
	display: block;
	background-color:#E8FEF4;
	margin-right: 10px;
	margin-left: 10px;
}

#content1 h3{
	/*background-image: url(../image/sub_ttl.png);*/
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	font-size: large;
	background-position: left 5px;
	background-color: #027208;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
}

#content1 h3 a {
	color:#009;
}
#content1 h3 a:visited {color:#009;}

#content1 h4{
	/*background-image: url(../image/sub_ttl.png);*/
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
	background-color: #9C9;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}



#content2{
	width: 750px;
	float: right;
	display: block;
	background-color: #FDE2E0;
	margin-right: 10px;
	margin-left: 10px;
}


#content2 h3{
	font-weight: bold;
	color: #FFF;
	font-size: large;
	background-color: #F97B3A;
	background-position: left 5px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	
}
#content2 h4{
	/*background-image: url(../image/sub_ttl.png);*/
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
	background-color: #FDB89D;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}

#content2 h4 a {
	color:#009;
}
#content2 h4 a:visited {color:#009;}

#content3{
	width: 750px;
	float: right;
	display: block;
	background-color:#E0F0FD;
	margin-right: 10px;
	margin-left: 10px;

}


#content3 h3{
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	font-size: large;
	background-position: left 5px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 0px;
	background-color: #1B2AC7;
}
#content3 h4{
	/*background-image: url(../image/sub_ttl.png);*/
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
	background-color: #7AC1FB;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}

#content3 h4 a {
	color:#009;
}
#content3 h4 a:visited {color:#009;}

#content4{
	width: 750px;
	float: right;
	display: block;
	background-color: #FDFDE3;
	margin-right: 10px;
	margin-left: 10px;
}


#content4 h3{
	font-weight: bold;
	color: #FFF;
	background-repeat: no-repeat;
	font-size: large;
	
	background-color: #762A03;
	
	background-position: left 5px;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left:0px;
}
#content4 h4{
	/*background-image: url(../image/sub_ttl.png);*/
	background-repeat: no-repeat;
	background-position: left 5px;
	padding-left: 20px;
	background-color: #FFCD50;
	padding-left: 20px;
	padding-top: 5px;
	padding-bottom: 5px;
	clear: both;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 15px;
	margin-left: 10px;
}

#content4 h4 a {
	color:#009;
}
#content4 h4 a:visited {color:#009;}

#contents #main .date {
    width: 15%;
}
#date {
    width: 15%;
}
#item {
	width: 15%;
}
#contents #main .item {
	width: 15%;
}
#contents #main .dot {
	width: 95%;	
	margin-left: 10px;
	}
.Japanese {
	text-align: right;
	color: #1B01FF;
	font-family: Arial, Helvetica, sans-serif;
	font-size: small;
	font-weight: bold;
	margin-top: -20px;
}
